# Uses of Class
org.eclipse.net4j.util.container.ManagedContainer

Packages that use ManagedContainer
Package
Description
org.eclipse.net4j.util.container
A framework of notifying collections and wiring containers.

## Uses of ManagedContainer in org.eclipse.net4j.util.container

Methods in org.eclipse.net4j.util.container that return ManagedContainer
Modifier and Type
Method
Description
`ManagedContainer`
ManagedContainer.`registerFactory(IFactory factory)`